@charset 'shift_jis';

/* CSS Document */





h1,h2,h3,h4,h5,h6{
	line-height:1.8;
	margin:0;
	font-weight:bold;
}

p{
	font-size:93%;
	line-height:1.8;
	/*text-align:justify;*/
	/*text-justify: inter-ideograph;*/
	margin-bottom:10px;
}

.container{
	clear:both;
	position: relative;
	margin-bottom:30px;
	zoom:1;
}

.container:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*見出し*/
.hMain{
	overflow: hidden;
	position: relative;
	background-image: url(../images/business2017/ico_b_01_pd.png);
	/*background-image: url(../../corporate/images/p_corporate.jpg);*/
}

.hMain h1{
	*line-height:1.5;
}



.lt{
	position:absolute;
	top:0;
	left:0;
}

.lb{
	position:absolute;
	bottom:0;
	left:0;
}

.rt{
	position:absolute;
	top:0;
	right:0;
}

.rb{
	position:absolute;
	bottom:0;
	right:0;
}





.h-2{
	background:url(../../images/h_bg01.gif) repeat-x #0c31b6;
	line-height:1.4;
	padding:15px 17px 14px 17px;
	color:#fff;
	font-weight:bold;
	font-size:108%;
}


.h-2-1{
}

.h-2-1 a{
	line-height:1.4;
	padding:0 0px;
	color:#fff;
	font-weight:bold;
	font-size:108%;
	background:url(../../images/h_bg01-02.gif) no-repeat #0c31b6;
	padding:15px 17px 14px 34px;
	text-decoration:none;
	color:#fff;
	display:block;
	height:100%;
}

.h-2-1 a:hover{
	color:#fff;
	opacity:0.7;
	filter: alpha(opacity=70);
}

.h-2-1 a:visited{
	color:#fff;
}



.h-3{
	border:1px solid #d7d7d7;
	border-top:none;
	background:url(../../images/h_bg02.png) no-repeat left top;
	line-height:1.4;
	padding:13px 17px 7px 17px;
	font-size:108%;
}

.h-3r,.h-3rProd,.h-3rCorp,.h-3rInfo,.h-3rHub{
	z-index:400;
	border:1px solid #d7d7d7;
	line-height:1.4;
	padding:13px 17px 10px 10px;
	font-size:108%;
	position:relative;
}

.h-3rtop,.h-3rCtop{
	border:none;
	padding-bottom:0;
}
.h-3rHubA a{
	display:block;
	border:none;
background: #eee; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) #ededed;
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
	position:relative;
	padding:13px 2em 10px 10px;
}
.h-3rHubA a:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_gr.png) no-repeat;
	content: " ";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}


.h-3rHubATit{
	color:#2F7FAE;
	text-shadow: 0 -2px 1px #FFF,
    	-2px 0 1px #FFF,
    	2px 0 1px #FFF,
    	0 2px 1px #FFF,
		2px 2px 2px #666;
}
.h-3rHubATex{
	color:#8b8b8b;
}

.h-3rHub{
	color:#FFF;
	border:none;
	font-size:96%;
	background:#2F7FAE;
	/*background:#1253A4;*/
	position:relative;
	padding:13px 2em 10px 10px;
}


.h-3rHub:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_wh.png) no-repeat;
	content: " ";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.h-3rHubOut:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigother_wh.png) no-repeat !important;
	content: " ";
	display: block;
	width: 13px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}


.h-3rHub2{
	color:#012b7e;
	border-left:3px solid #0e41a9;
	font-size:96%;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2YyZjlmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWYyZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(242,249,254,1) 52%, rgba(209,242,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(52%,rgba(242,249,254,1)), color-stop(100%,rgba(209,242,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,249,254,1) 52%,rgba(209,242,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,249,254,1) 52%,rgba(209,242,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(242,249,254,1) 52%,rgba(209,242,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(242,249,254,1) 52%,rgba(209,242,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1f2ff',GradientType=0 ); /* IE6-8 */
	position:relative;
	padding:13px 2em 10px 10px;
	text-shadow: 0 -2px 1px #FFF,
    	-2px 0 1px #FFF,
    	2px 0 1px #FFF,
    	0 2px 1px #FFF,
		2px 2px 2px #666;
}
.h-3rHub2:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_gr.png) no-repeat;
	content: " ";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.titHubA{
	position:relative;
	padding:13px 2em 10px 10px;
}

.titHubA:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_gr.png) no-repeat;
	content: " ";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.h-3-1rHub a{
	display:block;
	color:#FFF;
	border:none;
	font-size:96%;
	background:#2F7FAE;
	/*background:#1253A4;*/
	position:relative;
	padding:13px 2em 10px 10px;
}

.h-3-1rHub a:before{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_wh.png) no-repeat;
	content: " ";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.h-3-2rHub{
	color:#FFF;
	border:none;
	font-size:96%;
	background:#2F7FAE;
	/*background:#1253A4;*/
	position:relative;
	padding:13px 2em 10px 10px;
}

.h-3r:before{
	z-index:390;
	position:absolute;
	background:#00C;
	content: "";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3rCtop:before{
	z-index:390;
	position:absolute;
	background:#00a7ff;
	content: "";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}



.h-3rProd:before{ /*blue*/
	z-index:4000;
	position:absolute;
	background:#1253A4;
	content: " ";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3rCorp:before{ /*Green*/
	z-index:4000;
	position:absolute;
	background:#79b234;
	content: " ";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3rInfo:before{ /*orange*/
	z-index:4000;
	position:absolute;
	background:#E89413;
	content: " ";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3rSup:before{ /*gray*/
	z-index:4000;
	position:absolute;
	background:#999;
	content: " ";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3-1r a{
	border:1px solid #d7d7d7;
	/*background: url(../../images/ico_bigkakko_gr.png) no-repeat 15px 50%;*/
	line-height:1.4;
	padding:13px 2em 10px 15px;
	display:block;
	height:100%;
	text-decoration:none;
	color:#333;
	font-size:108%;
	position:relative;
}

.h-3-1r a:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_gr.png) no-repeat;
	content: " ";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.h-3-1r a:before{
	position:absolute;
	background:#00C;
	content: " ";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3-1rProd a:before{
	position:absolute;
	background:#1253A4;
	content: "";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3-1rCorp a:before{
	position:absolute;
	background:#79b234;
	content: "";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3-1rInfo a:before{
	position:absolute;
	background:#E89413;
	content: "";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}

.h-3-1rSup a:before{
	position:absolute;
	background:#999;
	content: "";
	display: block;
	width: 30%;
	height: 3px;
	top:0;
	left:0;
}


.h-3-1r a:hover{
	color:#333;
	background-color:#eef1ff;
}

.h-3-1r a:visited{
	color:#333;
}

.h-3-2{
	border:1px solid #d7d7d7;
	border-top:none;
	background:url(../../images/h_bg02-02.png) no-repeat left top;
	line-height:1.4;
	padding:13px 17px 7px 17px;
	font-size:108%;
	
}

.h-4{
/*	color:#2747c2;*/
	font-size:100%;
	font-weight:normal;
	background-color:#eef1ff;
	padding:7px 17px 3px 17px;
	border:1px solid #d7d7d7;
}

.h-4-1{
}

.h-4-1 a{
	border:1px solid #d7d7d7;
	color:#2747c2;
	font-size:100%;
	font-weight: normal !important;
	background:#eef1ff;
	/*background:url(../../images/h_bg03-01.png) #eef1ff no-repeat left top;*/
	padding:7px 2em 3px 15px;
	display:block;
	height:100%;
	text-decoration:none;
	position:relative;
}

.h-4-1 a:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_gr.png) no-repeat;
	content: "";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}



.h-4-1 a:hover{
	color:#2747c2;
	background-color:#FBFAE3;
}

.h-4-1 a:visited{
	color:#2747c2;
}

.h-4-1hub a{
	border:none;
	border-bottom:1px solid #d7d7d7;
}


.h-5{
	font-size:100%;
	border-left:#0d2fb4 4px solid;
	padding:2px 17px 0px 8px; 
	line-height:1.2;
}

.h-5-1{
	font-size:100%;
	border-bottom:#d9d9d9 1px solid;
	padding:2px 17px 2px 5px; 
	line-height:1.2;
}

.h-5-2{
	font-size:123.1%;
	border-left:#0d2fb4 4px solid;
	padding:2px 17px 0px 8px; 
	line-height:1.2;
}

.h-5-3{
	font-size:100%;
	padding:2px 17px 2px 0; 
	line-height:1.2;
	border-bottom:#cfd4f2 1px solid;
}

.h-5-3 span{
	display:block;
	border-left:#0d2fb4 4px solid;
	padding-left:8px;
	margin:2px 2px 3px 0px;
}

.h-6{
	font-size:100%;
	background:#d9d9d9;
	padding:0.4em 17px 0.3em 5px; 
	line-height:1.2;
}

.h-7 {
	font-size:90%;
	padding:0.4em 17px 0.3em 5px;
	line-height:1.2;
	background-color: #E0E0E0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}

.bgHubP{
background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI2MiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWFlYWVhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 62%, rgba(234,234,234,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(62%,rgba(255,255,255,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 62%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 62%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 62%,rgba(234,234,234,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,1) 62%,rgba(234,234,234,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}


.hmD{
	display: block;
	background:url(../../images/icon_link_d.gif) no-repeat 0.1em 0.15em;
	padding-left:1.2em;
}
.hmU{
	display: block;
	background:url(../../images/icon_link_u.gif) no-repeat 0.1em 0.15em;
	padding-left:1.2em;
}

.hmS{
	display: block;
	background:url(../../images/icon_link_small.gif) no-repeat 0.1em 0.15em;
	padding-left:1.2em;
}
.hmS2{
	display: block;
	background:url(../../images/icon_link.gif) no-repeat 0.1em 0.15em;
	padding-left:1.2em;
}
.hmSS{
	display: block;
	background:url(../../images/mod_ico_arrow_red_02.gif) no-repeat 0.1em 0.15em;
	padding-left:1.2em;
}

.hmSw{
	display: block;
	background:url(../../images/icon_link_small_w.gif) no-repeat 0.1em 0.15em;
	padding-left:1.2em;
}
.hmS2w{
	display: block;
	background:url(../../images/icon_link_w.gif) no-repeat 0.1em 0.15em;
	padding-left:1.2em;
}

.hmPdf{
	display: block;
	background:url(../../images/icon_pdf.gif) no-repeat 0 0;
	padding-left:1.2em;
}
.hmOther{
	display: block;
	background:url(../../images/icon_otherwin.gif) no-repeat 0 0;
	padding-left:1.2em;
}
.hmCata{
	display: block;
	background:url(../../images/icon_cata.gif) no-repeat 0 0;
	padding-left:1.2em;
}

.hmDb{
	display: block;
	background:url(../../images/icon_db.gif) no-repeat 0 0;
	padding-left:1.2em;
}
.hmDl{
	display: block;
	background:url(../../images/icon_download.gif) no-repeat 0 0;
	padding-left:1.2em;
}
.hmOpen{
	display: block;
	background:url(../../images/icon_open.gif) no-repeat 0.1em 0.1em;
	padding-left:1.4em;
}
.hmClose{
	display: block;
	background:url(../../images/icon_close.gif) no-repeat 0.1em 0.1em;
	padding-left:1.4em;
}
.hmOpenCtr{
	display: block;
	background:url(../../images/icon_open.png) no-repeat 0.1em center;
	padding-left:1.4em;
}
.hmCloseCtr{
	display: block;
	background:url(../../images/icon_close.png) no-repeat 0.1em center;
	padding-left:1.4em;
}

.amPdf{
	background:url(../../images/icon_pdf.gif) no-repeat right 1px top 50%;
	padding-right:1.2em;
}
.amOther{
	background:url(../../images/icon_otherwin.gif) no-repeat right 1px top 50%;
	padding-right:1.2em;
}
.amCata{
	background:url(../../images/icon_cata.gif) no-repeat right 1px top 50%;
	padding-right:1.2em;
}
.amDb{
	background:url(../../images/icon_db.gif) no-repeat right 1px top 50%;
	padding-right:1.2em;
}
.amDl{
	background:url(../../images/icon_download.gif) no-repeat right 1px top 50%;
	padding-right:1.2em;
}


.amPdf:after,.amOther:after,.amCata:after,.amDb:after,.amDl:after,
.hmPdf:after,.hmOther:after,.hmCata:after,.hmDb:after,.hmDl:after{
	content: "(新しいウィンドウで開きます)";
	position:absolute;
	top: -9999px;
	display:none;
}

/*
a[target="_blank"]::after {
  	content: "(新しいブラウザウィンドウ、または新しいタブを開きます。)";
	top: -9999px;
	display:inline-block;
	text-indent:-9999px;
}
*/

.prDate{
	display:block;
	position:absolute;
	width:120px;
	top:15px;
	left:15px;
	line-height:1.1;
	border-right:1px dotted #e6e6e6;
}


.areaOver a img{
	height:100%;
	width:100%;
	position:absolute;
	*position: static;
	top:-9999;
	opacity:0;
	/*IE7以下用*/
	filter:alpha(opacity=0);
	/*IE8用*/
	-ms-filter:"alpha(opacity=0)";
}

.areaOver a:hover{
	cursor:pointer;	
}
	
.areaOver a:hover img{
	top:0;
	opacity:0.2;
	/*IE7以下用*/
	filter:alpha(opacity=20);
	/*IE8用*/
	-ms-filter:"alpha(opacity=20)";
}

.areaOverB a:hover{
	opacity:0.8;
	/*IE7以下用*/
	filter:alpha(opacity=80);
	/*IE8用*/
	-ms-filter:"alpha(opacity=80)";
}
@media print{
	.areaOverB a img{
	opacity:1.0;
	/*IE7以下用*/
	filter:alpha(opacity=100);
	/*IE8用*/
	-ms-filter:"alpha(opacity=100)";
	}
}

/*ボタン1*/

.btnA a{
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:block;
	padding:8px 30px;
	text-decoration:none !important;
	white-space:nowrap;
	display: block;
	height: 100%;
	text-decoration:none;

}

.btnA a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
}

.btnA a.act{
	background: url(../../images/btn_bg02_ac.gif) repeat-x 0 50%;;
}

.btnA span,.btnB span,.btnA2 span,.btnB2 span{
	display:block;
	font-size:93%;
	color:#fff;
}

.btnA span{
	display:inline;
}

.btnA a,.btnA2 a{
	text-decoration:none !important;
	background:url(../../images/btn_bg02.gif) no-repeat 0 50%;
}


.btn1r,.btn1cr{
	color:#333;
	border:none;
	font-size:96%;
	background:url(../../images/btn_bg01r.gif) repeat-x left bottom;
	background-size: cover;
	/*background:#1253A4;*/
	position:relative;
	padding:13px 2em 10px 10px;
	line-height:1.4;
}


.btn1r:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_wh.png) no-repeat;
	content: " ";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.btn1cr:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigcata_wh.png) no-repeat;
	content: " ";
	display: block;
	width: 13px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.btn2r{
	color:#FFF;
	border:none;
	font-size:96%;
	background:url(../../images/btn_bg02r.gif) repeat-x left bottom;
	background-size: cover;
	/*background:#1253A4;*/
	position:relative;
	padding:13px 2em 10px 10px;
	line-height:1.4;
}


.btn2r:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigkakko_wh.png) no-repeat;
	content: " ";
	display: block;
	width: 10px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.btn2jr{
	color:#FFF;
	border:none;
	font-size:96%;
	background:url(../../images/btn_bg02r.gif) repeat-x left bottom;
	background-size: cover;
	/*background:#1253A4;*/
	position:relative;
	padding:13px 2em 10px 10px;
	line-height:1.4;
}


.btn2jr:after{
	z-index:390;
	position:absolute;
	background: url(../../images/ico_bigother_wh.png) no-repeat;
	content: " ";
	display: block;
	width: 13px;
	height: 15px;
	top:50%;
	right:1em;
	margin-top:-7px;
}

.btn1 {
	clear:both;
	width:100%;
	zoom:1;
}

.btn1:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.btn1 ul {
	width:100%;
}

.btn1 ul li {
	float: left;
	height: 40px;
	line-height: 1.2;
	overflow:hidden;
}

.btn1 ul li a {
	display: block;
	height: 100%;
	background:url(../../images/btn_bg01.gif) no-repeat 0 0;
	text-decoration:none;
}

.btn1 ul li a span{
	font-size:93%;
	color:#000;
}

.btn1 ul li a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
}

.btn1 li a.act{
	background: #b85501 url(../../images/btn_bg01_ac.gif) no-repeat;
}

.btn1 ul li a.cata {
	background:url(../../images/btn_bg01cata.gif) no-repeat 0 0;
}

/*ボタン2*/
.btn2 {
	clear:both;
	width:100%;
	zoom1;
}

.btn2:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.btn2 ul {
	width: 100%;
}

.btn2 ul li {
	overflow: hidden;
	float: left;
	height: 32px;
	line-height: 1.2;
}

.btn2 ul li a {
	display: block;
	height: 100%;
	background:url(../../images/btn_bg02.gif) no-repeat 0 0;
	text-decoration:none;
}

.btn2 ul li a.out {
	background:url(../../images/btn_bg02out.gif) no-repeat 0 0;
}
.btn2 ul li a.cata {
	background:url(../../images/btn_bg02cata.gif) no-repeat 0 0;
}


.btn2 ul li a span{
	font-size:93%;
	color:#fff;
}

.btn2 ul li a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
}

.btn2 li a.act{
	background: url(../../images/btn_bg02_ac.gif) no-repeat;
}

/*ボタン2*/
.btn3 {
	clear:both;
	width:100%;
	zoom1;
	border-bottom:1px solid #999;
}
.btn3-1 {
	clear:both;
	width:100%;
	zoom1;
	border-top:1px solid #999;
}

.btn3:after,
.btn3-1:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.btn3 ul,
.btn3-1 ul {
	overflow: hidden;
}

.btn3 ul li,
.btn3-1 ul li {
	overflow: hidden;
	float: left;
	height: 32px;
	line-height: 1.2;
}

.btn3 ul li a,
.btn3-1 ul li a {
	border:1px solid #d9d9d9;
	
	display: block;
	height: 100%;
	background:url(../../images/btn_bg03.gif) no-repeat 0 0;
	text-decoration:none;
	opacity:0.7;
	filter: alpha(opacity=70);
}

.btn3 ul li a span,
.btn3-1 ul li a span{
	display:block;
	opacity:0.7;
	filter: alpha(opacity=70);
}

.btn3 ul li a span,
.btn3-1 ul li a span{
	font-size:93%;
	color:#fff;
}

.btn3 ul li a:hover,
.btn3-1 ul li a:hover {
	opacity:1.0;
	filter: alpha(opacity=100);
}

.btn3 ul li a:hover span,
.btn3-1 ul li a:hover span{
	opacity:1.0;
	filter: alpha(opacity=100);
}

.btn3 li a.act,
.btn3-1 li a.act{
	background: url(../../images/btn_bg03_ac.gif) no-repeat;
	opacity:1.0;
	filter: alpha(opacity=100);
}

.btn3 ul li a.act span,
.btn3-1 ul li a.act span{
	opacity:1.0;
	filter: alpha(opacity=100);
}

.genBtn{
	background:rgba(0,91,172,1.00);
	color:#fff !important;
	text-decoration:none !important;
	display:inline-block;
	border-radius:3px;
	transition:         all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.genBtn:hover{
	background:rgba(75,167,243,1.00);
}


.list1 li{
	font-size:93%;
	padding-left:1.5em;
	background:url(../../images/li_bg01.gif) no-repeat 0 0.4em;
	margin-top: 8px;
}

.list1 li:first-child{
	margin-top:0px;
}
.list1 li.red{
	background:url(../images/li_bg02.gif) no-repeat 0 0.4em;
}

.list1 li li{
	background:url(../../images/li_bg01-01.gif) no-repeat 0 0.4em;
}

/*text Link with headmark*/
.link li a{
	padding-left:1.5em;
	background:url(../../images/icon_link.gif) no-repeat 3px 6px;
}

.link li a.cata{
	padding-left:1.5em;
	background:url(../../images/icon_cata.gif) no-repeat 3px 6px;
}

.link li a.db{
	padding-left:1.5em;
	background:url(../../images/icon_db.gif) no-repeat 3px 6px;
}


/*table*/
.tbl1{
	border:1px solid #9db4de;
}

.tbl1 th,
.tbl1 td{
	line-height:1.4;
	font-size:93%;
	padding:6px;
}

td.vt{
vertical-align:top;	
}

.tbl1 th{
	background:#eef1ff;	
	border:1px solid #9db4de;
}
	
.tbl1 td{
	border:1px dashed #9db4de;
}

.tbl2{
	border:1px solid #9d9d9d;
}

.tbl2 th,
.tbl2 td{
	line-height:1.4;
	font-size:93%;
	padding:6px;
}

.tbl2 th{
	background: #E6E6E6;	
	border:1px solid #9d9d9d;
}
	
.tbl2 td{
	border:1px solid #9d9d9d;
}


.tbl3{

}

.tbl3 th,
.tbl3 td{
	line-height:1.4;
	padding:6px;
}

.tbl3 th{
	vertical-align:top;
}
	
.tbl3 td{
}

.data1,data2 {
	font-size:93%;
	line-height:1.7;
}

.data1 dt{
	margin-top:4px;
	border-top:1px dashed #CCC;
	padding-top:7px;
	clear:both;
	/*float:left;
	width:130px;*/
}

.data1 dd{
	padding:7px 0 5px 30px;
	margin:0 0 0px 30px;
	/*border-top:1px dashed #CCC;*/
	background:url(../../images/icon_link_small.gif) no-repeat 13px 12px
}

.data1 dd.pdf{
	padding:7px 0 5px 30px;
	margin:0 0 0px 30px;
	/*border-top:1px dashed #CCC;*/
	background:url(../../images/icon_pdf.gif) no-repeat 13px 12px
}

.data2 dt{
	border-top:1px dashed #CCC;
	padding-top:10px;
	clear:both;
	float:left;
	width:130px;
}

.data2 dd{
	padding:10px 0 7px 30px;
	margin:0 0 0px 135px;
	border-top:1px dashed #CCC;
	background:url(../../images/icon_link_small.gif) no-repeat 13px 12px;
}
/*sideMenu*/

.sideH{
	background:#0c31b6;
	line-height:1.2;
	padding:12px 12px 10px 12px;
	color:#fff;
	font-weight:bold;
	font-size:100%;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	border-top:1px solid #e0e0e0;
}

.sideH2{
	padding:6px 12px 4px 12px;
}

#sideMenu ul{
	padding:0;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
}

#sideMenu ul ul{
	border:none;
	width:auto;	
}

#sideMenu li{
	font-size:93%;
	border-top:1px solid #e6e6e6;
	background:#fff;
	margin-top:0;
	line-height:0;
}

#sideMenu li.smTop{
	border-top:none;
}

#sideMenu li.bB1{
	border-bottom:1px solid #e6e6e6!important;
}

#sideMenu li.sideMenuLink a{
	_zoom:1;

	line-height: 1.1;

	text-decoration:none;
	padding:14px 25px 14px 10px;
	display:block;
	width:auto;
	height:auto;
	color:#0139a8;
	position:relative;
}

#sideMenu li.sideMenuLink a:visited{
	color:#0139a8;
}

#sideMenu li.sideMenuLink a:hover{
	color:#0139a8;
	text-decoration : none; 
}

#sideMenu li.sideMenuLink a:hover span{
	text-decoration:none;
}

#sideMenu li a.nolink{
	cursor:default;
}


#sideMenu li a.nolink2{
	cursor:default;
}


#sideMenu li a span.treeOpen{
	
	background:url(../../images/ico_bigfolcl_gr.png) no-repeat left 50%;
	display:block;
	margin:-10px 6px 0px 5px;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:50%;
}

#sideMenu li a span.treeDown{
	background:url(../../images/ico_bigfolop_gr.png) no-repeat left 50%;
	display:block;
	margin:-10px 6px 0px 5px;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:50%;
}


#sideMenu li.slideOpen1{
	background:#ebebeb;
}

#sideMenu li.slideOpen1 li{
	border-left:1px solid #e6e6e6;
}

#sideMenu li.slideOpen2{
	background:#f5f5f5;
}
#sideMenu li.slideOpen3{
	background:#fff;
}

#sideMenu li a.selected{
	color: #fff;
	background: #00425F;
}

#sideMenu li a.selected:hover{
	color: #fff;
	background: #00425F;
}

#sideMenu li a span.fileLink{
	background:url(../../images/ico_bigflink_gr.png) no-repeat left 50%;
	margin:-10px 6px 0px 5px;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:50%;
}

#sideMenu li a.nolink span.fileLink{
	background:url(../../images/ico_bigflink_wh.png) no-repeat left 50%;
}


#sideMenu li a span.fileLink2{
	background:url(../../images/ico_bigflink_gr.png) no-repeat left 50%;
	margin:-10px 6px 0px 5px;
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:50%;
}

#sideMenu li a.nolink span.fileLink2{
	background:url(../../images/ico_bigflink_wh.png) no-repeat left 50%;
}


#sideMenu li a span.outLink{
	background:url(../../images/icon_outlink.gif) no-repeat center 50%;
	display:block;
	margin:-10px 6px 0px 5px;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:50%;
}
#sideMenu li a span.cataLink{
	background:url(../../images/icon_cata_s.gif) no-repeat center 50%;
	display:block;
	margin:-10px 6px 0px 5px;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:50%;
}

#sideMenu li a span.pdfLink{
	background:url(../../images/icon_pdf.gif) no-repeat center 50%;
	display:block;
	margin:-10px 6px 0px 5px;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:50%;
}

#sideMenu li a span.dbLink{
	background:url(../../images/icon_db.gif) no-repeat center 50%;
	display:block;
	margin:-10px 6px 0px 5px;
	width:20px;
	height:20px;
	position:absolute;
	right:0;
	top:50%;
}

#sideMenu li a span.sidemenu_pict{
	margin-top: -1px;
	margin-left: -3px; 
}

#sideMenu li.sideBnr1{
	padding:0;
}

#sideMenu li.sideBnr1 a{
	padding:0;
	display: inline;	
	line-height:0;
}

#sideMenu li.sideBnr1 img{
	margin:10px;
	*margin-bottom:5px;
	vertical-align:baseline;
}

#sideMenu li li{
	font-size:93%;
	font-weight:normal;
	background:#f5f5f5;
	margin:0 0 0 9px;
}

#sideMenu li li li li{
	font-size:100%;
	font-weight:normal;
	background:#f5f5f5;
	margin:0 0 0 9px;
}


#sideMenu li li li,
#sideMenu li li li li li{
	font-size:100%;
	background:#fff;
	margin:0 0 0 9px;
}



#sideMenu li a:hover{
	background:#d3d9f9;
}

#sideMenu li a.nolink:hover{
	cursor: default;
}

#sideMenu li.sideBnr1 a:hover{
	background:none;
}


#sideMenu input#db_search,
#sideMenu input.katamei{
	width:60%;
	font-size:93%;
	line-height:1.1;
	height:20px;
	_height:22px;
	margin-left:11px;
	margin-right:0;
	display:inline;
	vertical-align:middle;
	vertical-align:bottom;
}

#sideMenu #sideDB{
	margin-top:10px;	
}
#sideDB.sideDBP{
	margin-top:0px !important;
	padding-top:10px;	
}

.btn_db_search{
	display:inline;
	vertical-align:middle;
	margin-left:-8px;
}

.cBox_kr01{
	background:url(../../images/bg_krtest01.gif) right top no-repeat;	
}

#pan{
	position:relative;
	z-index:7;
}

.print{
	position:absolute;
	right:10px;
	top:0;
	z-index:200;
}

.print div.prn_menu{
	width:210px;
	border-top:1px solid #d9d9d9;
	position:absolute;
	right:0;
	top:17px;
}
	
.print div.prn_menu div{
	border:1px solid #d9d9d9;
	border-top:none;
}
	
.linkA{
	padding:0 0 0 13px;
	background:url(../../images/icon_link.gif) no-repeat 0 0.3em;	
	_background:url(../../images/icon_link.gif) no-repeat 0 0.1em;
}

.sBtn div{
	float:right;
	margin-right:10px;
}

#___plusone_0{ width:65px !important; }

iframe.twitter-share-button {width: 93px!important;}


@media screen{

.linkArea{
	position:relative;	
}

.linkArea a{
	display:block;
	height:100%;
}
}

.lMark{
	background:url(../../images/icon_link.gif) no-repeat 7px 9px;
}

.lMark:hover{
	background:url(../../images/icon_link.gif) no-repeat 7px 9px #F2F2F2;
}

.oMark{
	background:url(../../images/icon_outlink.gif) no-repeat 7px 9px;
}

.oMark:hover{
	background:url(../../images/icon_outlink.gif) no-repeat 7px 9px #F2F2F2;
}

.pMark{
	background:url(../../images/icon_pdf.gif) no-repeat 7px 9px;
}

.pMark:hover{
	background:url(../../images/icon_pdf.gif) no-repeat 7px 9px #F2F2F2;
}

.pMark_s{
	background:url(../../images/icon_pdf_s.gif) no-repeat 7px 9px;
}

.pMark_s:hover{
	background:url(../../images/icon_pdf_s.gif) no-repeat 7px 9px #F2F2F2;
}

.cMark{
	background:url(../../images/icon_cata_s.gif) no-repeat 7px 9px;
}

.cMark:hover{
	background:url(../../images/icon_cata_s.gif) no-repeat 7px 9px #F2F2F2;
}

.dMark{
	background:url(../../images/icon_download.gif) no-repeat 7px 9px;
}

.dMark:hover{
	background:url(../../images/icon_download.gif) no-repeat 7px 9px #F2F2F2;
}

.oMark a:after,.pMark a:after,.pMark_s a:after,.cMark a:after,.dMark a:after{
	content: "(新しいウィンドウで開きます)";
	position:absolute;
	top: -9999px;
	display:none;
}

.btnInqTel{
	background-color: #2f7fae;
	position: relative;
	display: inline-block;
	border-radius: 3px;
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.15);
}
.btnInqTel:link{
	color: #ffffff;
	text-decoration: none;
}
.btnInqTel:before{
	content: " ";
	position: absolute;
	display: block;
	width: 12px;
	height: 12px;
	top: 10px;
	left: 12px;
	background: url(../../images/icon_telLink.png) no-repeat;
	background-size: contain;
}

.hovA a:hover{
	background-color:#F2F2F2;
	
}

.ab00{
	position:absolute; left:0; top:0;
}

.block{
	display:block;
	
}

.bs01{
box-shadow:0px 10px 6px -6px rgba(92,92,92,0.26);
-webkit-box-shadow:0px 10px 6px -6px rgba(92,92,92,0.26);
-moz-box-shadow:0px 10px 6px -6px rgba(92,92,92,0.26);
}

.bs02{
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.15);
}
.bs03{
    box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 6px 2px rgba(0, 0, 0, 0.15);
}
.bs04{
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.15);
}
.bs05{
    box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.06);
}


.bsTop{
box-shadow:0px 0px 6px 0px rgba(92,92,92,0.26);
-webkit-box-shadow:0px 0px 6px 0px rgba(92,92,92,0.26);
-moz-box-shadow:0px 0px 6px 0px rgba(92,92,92,0.26);
}

/*
.bsTop:after {
	background:none;
	content: "";
	position: absolute;
	z-index: -1;
	left: 20%;
	right: 20%;
	top: 8px;
	bottom: 50%;
	border-radius: 700px 700px 700px 700px / 70px 70px 70px 70px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}


.bsTop:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 20%;
	right: 20%;
	top: 50%;
	bottom: 8px;
	border-radius: 700px 700px 700px 700px / 70px 70px 70px 70px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
*/

.kr5{
	border-radius:5px;
}

.tDn{
	text-decoration:none !important;
	
}

.noDisp{
	display:none;	
}

.embed-responsive{
	position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9 {
width:100%;
  padding-bottom: 56.25%;
}

.embed-responsive iframe {
	position: absolute;
	width:100%;
	height:100%;

}


#secHeader{
  width: 100%;
  height:300px;
  color: #fff;
}
#secHeader .grdW{
  height: 300px;
  display: flex;
  align-items: center;
  justify-content:space-between;
}
#secHeader .grdW h1,#secHeader.awards .grdW p,#secHeader.information .grdW p,#secHeader.press_release .grdW p {
  color: #fff;
  line-height:1.1;
  margin-bottom:0;
  margin-top:20px;
  padding-left:30px;
  padding-right:30px;
  letter-spacing: 2px;
  font-size: 30px;
  font-weight: 700;
  text-shadow: 2px 2px 6px rgba(0,0,0,0.5),2px 2px 6px rgba(0,0,0,0.5),2px 2px 6px rgba(0,0,0,0.5);
}
#secHeader .grdW h1.bk{
  color: #333;
  text-shadow: 2px 2px 6px rgba(255,255,255,0.5),2px 2px 6px rgba(255,255,255,0.5),2px 2px 6px rgba(255,255,255,0.5);
}

#secHeader.information .grdW .bk,#secHeader.awards .grdW .bk{
  color: #333;
  text-shadow: 2px 2px 3px rgba(255,255,255,0.5),2px 2px 3px rgba(255,255,255,0.5),2px 2px 3px rgba(255,255,255,0.5);
}
@media (max-width: 959px) {
  #secHeader .grdW h1,#secHeader.awards .grdW p,#secHeader.information .grdW p,#secHeader.press_release .grdW p {
    padding-left:20px;
    padding-right:20px;
  }
}
@media (max-width: 767px) {
  #secHeader{
    height:140px;
  }
  #secHeader .grdW{
    height: 140px;
  }
  #secHeader .grdW h1,#secHeader.awards .grdW p,#secHeader.information .grdW p,#secHeader.press_release .grdW p{
    letter-spacing: 2px;
    font-size: 24px;
    padding-left:0.5em;
  }
  
}

#secHeader.contact{
    background: url(../../images/hub/contact.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.faq{
    background: url(../../images/hub/faq.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.lighting_design{
    background: url(../../images/hub/lighting_design.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.support{
    background: url(../../images/hub/support.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.catalog{
    background: url(../../images/hub/catalog.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.information{
    background: url(../../images/hub/information.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.industrial_light{
    background: url(../../images/hub/industrial_light.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.fire_alarm{
    background: url(../../images/hub/fire_alarm.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.wiring{
    background: url(../../images/hub/wiring.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.obstruction_heliport{
    background: url(../../images/hub/obstruction_heliport.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.system{
    background: url(../../images/hub/system.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.facility{
    background: url(../../images/hub/facility.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.home_lighting{
    background: url(../../images/hub/home_lighting.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.led{
    background: url(../../images/hub/led.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.lamp{
    background: url(../../images/hub/lamp.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.led_lamp{
    background: url(../../images/hub/led_lamp.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.products{
    background: url(../../images/hub/prd.jpg);
    background-size: cover;
    background-position: center center;
}

#secHeader.uv_lighting{
    background: url(../../images/hub/uv_lighting.jpg);
    background-size: cover;
    background-position: center center;
}



